@media (max-width:900px){
  .n34y6ozet .pll4sh7b6bfa6r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vlzycclkwys{justify-content:flex-start}
  .x2p50vb,.qkobi49a,.t4sqwpou0cmp4p,.a7n4y06,.g4au2sbl{grid-template-columns:1fr!important}
  .ltz7549r{display:block!important;transform:none!important}
  .fpqmwfgmem .t4sqwpou0cmp4p{grid-template-columns:1fr}
  .z6vj67tdox h2{font-size:34px}
}
@media (max-width:560px){
  .pll4sh7b6bfa6r{width:min(100% - 24px,1180px)}
  .x2p50vb{padding:18px}
  .dsmv23zzke2vqt{padding:6px 7px;font-size:13px}
  .sjzod0232x,.ltz7549r,.ct8jhkr,.iiw775l5pu73hy,.be4bt1fabfcbi1t,.hao7jdlbkw{padding:16px}
}
